.point{ color:#FF0004;}

#qaContent {
	width: 100%;
	margin:0 auto;
}
#qaContent h3 {
	color:#FFFFFF;
	width: 100%;
	min-height:25px;
	background:#3a80e2;
	border-radius:5px;
	padding:1% 0 1% 1%;
	margin:1%;
}
#qaContent h3.qa_group_1 {

}
#qaContent h3.qa_group_2 {
}
#qaContent ul.accordionPart {
	margin: 0;
}
#qaContent ul.accordionPart li {
	border-bottom: solid 1px #e3e3e3;
	padding-bottom: 12px;
	margin-top: 12px;
}
#qaContent ul.accordionPart li .qa_title {
	background:#E1E1E1;
	line-height:2em;
	padding-left: 28px;
	font-size:1.2em;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	color: #1186ec;
	cursor: pointer;
}
#qaContent ul.accordionPart li .qa_title_on {
	text-decoration: underline;
}
#qaContent ul.accordionPart li .qa_content {
	margin: -6px 0 0;
	border-bottom:#E1E1E1 2px solid;
	border-left:#E1E1E1 2px solid;
	border-right:#E1E1E1 2px solid;
	font-size:1.2em;
	line-height:1.5em;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;

	padding:2% 3.2%;
	color: #666;
}

#qaContent ul.accordionPart li .qa_content  p{
	
	
}

#law .content{ max-width:1050px;}



.main{
	background:#E33535;
	color:#333;
    font-weight: 600;
    font: normal 20px/50px "Microsoft YaHei";
    cursor: pointer;
    height: 50px;
    line-height: 48px;
	cursor:pointer;
	text-align:center;
	overflow:hidden; margin:0 auto; padding-bottom:2px;
	background: url(../../image/dating/left-cat-h4.jpg) no-repeat 0 0px;
	border-bottom: 1px #ccc solid;
	}	
	
.main:hover{
	background: url(../../image/dating/left-cat-h4.jpg) no-repeat 0 -55px;
    text-decoration: none;
    color: #ff2f7c;
	}
	
	
	.main2{
	background:#E33535;
	color:#333;
    font-weight: 600;
    font: normal 20px/50px "Microsoft YaHei";
    cursor: pointer;
    height: 50px;
    line-height: 48px;
	cursor:pointer;
	text-align:center;
	overflow:hidden; margin:0 auto; padding-bottom:2px;
	background: url(../../image/dating/left-cat-h4.jpg) no-repeat 0 0px;
	border-bottom: 1px #ccc solid;
	}	
	
.main2:hover{
	background: url(../../image/dating/left-cat-h4.jpg) no-repeat 0 -55px;
    text-decoration: none;
    color: #ff2f7c;
	}
ul.itemA a {
    color: #e85886;
    padding-left: 28px;
}
ul.itemA a:hover {
    color: #ccc;
}
